Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

7.0 Doesn't support PPPoE

We currently have two connections on our PIX, ADSL & T-1. Unfortunately, the ADSL requires PPPoE, which 6.3 supports fine. However, 7.0 code doesn't. Just incase anyone has a similar situation, don'w waste your time.

1 REPLY

Re: 7.0 Doesn't support PPPoE

The new PIX 7.0 does not support PPPoE, including L2TP and PPTP.

http://www.cisco.com/en/US/partner/products/sw/secursw/ps2120/prod_release_note09186a0080546bbd.html

**Features not Supported in Version 7.0

But the following link to ASA (running 7.0) error log did mentioned about PPPoE issue:

http://www.cisco.com/en/US/partner/products/ps6120/products_system_message_guide_chapter09186a00805452d2.html#wp3047565

Not sure if it's really related.

Rgds,

AK

94
Views
0
Helpful
1
Replies
CreatePlease to create content